Bug 1421409 - icecat included non-free code
Summary: icecat included non-free code
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: icecat
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2017-02-12 04:23 UTC by mejiko
Modified: 2018-06-18 16:18 UTC (History)
3 users (show)

Fixed In Version: icecat-52.8.1-1.fc27 icecat-52.8.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-18 15:16:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Debian BTS 813054 None None None 2017-02-12 04:23:03 UTC
Mozilla Foundation 1334543 None None None 2017-02-12 04:23:39 UTC

Description mejiko 2017-02-12 04:23:03 UTC
Hello.

icecat included non-free code.
Please debian bug number "813054" details.

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=813054

Thanks.

Comment 1 Fedora End Of Life 2017-02-28 11:15:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Jan Kurik 2017-08-15 07:33:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 3 Fedora Update System 2018-06-07 19:19:00 UTC
icecat-52.8.0-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-268b967523

Comment 4 Fedora Update System 2018-06-07 19:19:14 UTC
icecat-52.8.0-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d4de232baa

Comment 5 Fedora Update System 2018-06-08 12:59:10 UTC
icecat-52.8.0-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d4de232baa

Comment 6 Fedora Update System 2018-06-08 14:32:27 UTC
icecat-52.8.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cf124a9f13

Comment 7 Fedora Update System 2018-06-08 14:32:40 UTC
icecat-52.8.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5d966c8396

Comment 8 Fedora Update System 2018-06-08 19:48:08 UTC
icecat-52.8.0-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-268b967523

Comment 9 Fedora Update System 2018-06-09 20:23:52 UTC
icecat-52.8.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cf124a9f13

Comment 10 Fedora Update System 2018-06-09 22:04:29 UTC
icecat-52.8.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5d966c8396

Comment 11 Fedora Update System 2018-06-18 15:16:24 UTC
icecat-52.8.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-06-18 16:18:01 UTC
icecat-52.8.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.